+++
title = "Inertial Sensors"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Position Sensors]({{< relref "position_sensors.md" >}})


## Review of Absolute (inertial) Position Sensors {#review-of-absolute--inertial--position-sensors}

-   Collette, C. et al., Review: inertial sensors for low-frequency seismic vibration measurement (<a href="#citeproc_bib_item_1">Collette, Janssens, Fernandez-Carmona, et al. 2012</a>)
-   Collette, C. et al., Comparison of new absolute displacement sensors (<a href="#citeproc_bib_item_2">Collette, Janssens, Mokrani, et al. 2012</a>)

<a id="figure--fig:collette12-absolute-disp-sensors"></a>

{{< figure src="/ox-hugo/collette12_absolute_disp_sensors.png" caption="<span class=\"figure-number\">Figure 1: </span>Dynamic range of several types of inertial sensors; Price versus resolution for several types of inertial sensors" >}}


## Accelerometers {#accelerometers}

| Manufacturers                                                                                | Country     |
|----------------------------------------------------------------------------------------------|-------------|
| [Micromega Dynamics](https://micromega-dynamics.com/products/)                               | Belgium     |
| [MMF](https://www.mmf.de/seismic_accelerometers.htm)                                         | Germany     |
| [PCB](https://www.pcb.com/products/productfinder.aspx?tx=14)                                 | USA         |
| [Guralp](https://www.guralp.com/products/surface)                                            | UK          |
| [Nanometric](https://www.nanometrics.ca/products/accelerometers)                             | Canada      |
| [Kistler](https://www.kistler.com/fr/produits/composants/accelerometres/?pfv_metrics=metric) | Swiss       |
| [Beran](https://www.beraninstruments.com/Products/Vibration-Transducers-and-Cabling)         | UK          |
| [Althen](https://www.althensensors.com/fr/capteurs/capteurs-d-acceleration/)                 | Netherlands |

Wireless Accelerometers

-   <https://micromega-dynamics.com/products/recovib/miniature-vibration-recorder/>

<a id="figure--fig:characteristics-accelerometers"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_accelerometers.png" caption="<span class=\"figure-number\">Figure 2: </span>Characteristics of commercially available accelerometers <collette11_review>" >}}


## Geophones and Seismometers {#geophones-and-seismometers}

| Manufacturers                                                                              | Country |
|--------------------------------------------------------------------------------------------|---------|
| [Sercel](http://www.sercel.com/products/Pages/seismometers.aspx)                           | France  |
| [Wilcoxon](https://wilcoxon.com/)                                                          | USA     |
| [Geospace technologies](https://www.geospace.com/sensors/#)                                | USA     |
| [Ion](https://www.iongeo.com/technologies/hardware/seismic-equipment/precision-geophones/) | USA     |
| [Streckeisen](https://streckeisen.swiss/en/products/overview/)                             | Swiss   |
| [Guralp](https://www.guralp.com/products/surface)                                          | UK      |
| [Nanometric](https://www.nanometrics.ca/products/seismometers)                             | Canada  |

<a id="figure--fig:characteristics-geophone"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_geophone.png" caption="<span class=\"figure-number\">Figure 3: </span>Characteristics of commercially available geophones <collette11_review>" >}}
